.page-content {
  padding-top: 4em;
  padding-bottom: 3em;
  width: 100%;
  z-index: -1;
}

.podcast-image-container {
  width: 200px;
  height: 200px;
}

.podcast-header-container {
  width: 100%;
  padding: 0.5rem;
}

.podcast-title {
  font-size: 30px;
  font-weight: 600;
}

.podcast-description {
  font-size: 11px;
}

.download-all-container {
  height: 100%;
}

.download-all-btn {
  height: 22px;
}

.episode-container {
    gap: 6px;
    margin-top: 8px;
    overflow-y: scroll;
    height: calc(100vh - 4em - 8px);
}

.episode-card {
    box-shadow: 0 0 8px #ccc;
    background-color: white;
    width: 60vw;
    max-width: 650px;
    min-width: 400px;
}

.episode-card-container {
  padding: 0.5rem;
}

.episode-card-header {
  width: 100%;
}

.episode-date {
  font-size: 11px;
}

.episode-title {
  font-weight: 600;
  font-size: 20px;
  color: #3D3D3D;
}

.episode-duration {
  font-size: 11px;
}

.episode-download-btn-container {
  width: 32px;
  height: 32px;
}

.episode-download-btn {
  max-width: 32px;
  margin: 4px;
}

.cursor-pointer {
  cursor: pointer;
}

.cursor-auto {
  cursor: auto;
}

.color-grey {
  color: #636363;
}
